PaX VMA Mirroring Privilege Escalation Vulnerability

Bugtraq ID: 12729
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: Yes
Published: Mar 05 2005 12:00AM
Updated: Mar 05 2005 12:00AM
Credit: This vulnerability was disclosed by <pageexec@freemail.hu>.
Vulnerable: The PaX Team PaX linux 2.6.5
The PaX Team PaX linux 2.4.28
The PaX Team PaX linux 2.4.27
The PaX Team PaX linux 2.4.26
The PaX Team PaX linux 2.4.25
The PaX Team PaX linux 2.4.24
The PaX Team PaX linux 2.4.23
The PaX Team PaX linux 2.4.22
The PaX Team PaX linux 2.4.21
The PaX Team PaX linux 2.4.20
The PaX Team PaX linux 2.2.x
Not Vulnerable: The PaX Team PaX linux 2.6.11
The PaX Team PaX linux 2.4.29
The PaX Team PaX linux 2.2.26


 

Privacy Statement
Copyright 2010, SecurityFocus